/*
Multibox - for MooTools 1.2 - - - - */

.mbClear{
	clear:both;
	width:100%;
	height:20px;
}

.mbHidden{
	display:none;
}

.multiBoxDesc{
	display:none;
}


/*
Pop-up styles - - - - */
.MultiBoxContainer{
	position:absolute;
	border:12px solid #000;
	border-top:28px solid #000;
	background:#000;
	z-index:2;
}

.MultiBoxLoading{
	background:url(images/loading.png) no-repeat center;
}

.MultiBoxContent{
	position:relative;
	width:100%;
	height:100%;
}

.MultiBoxClose{
	position:absolute;
	top:-27px;
	right:-3px;
	background:url(images/close.png) no-repeat;
	width:81px;
	height:26px;
	cursor:pointer;
	z-index: 10000;
}

.MultiBoxControlsContainer{
	overflow:hidden;
	height:0px;
	position:relative;
	width: 100%;
}

.MultiBoxControls{
	width:100%;
	height:auto;
	position:relative;
	background:#000;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	color:#FFF;
}


/*
Bottom text - - - - */
.MultiBoxTitle{
	background:url(images/iconF_M.png) no-repeat;
	position:relative;
	margin:0;
	padding:16px 0 16px 0;
	font-size:11px;
	font-weight:bold;
	text-align:center;
}

.MultiBoxDescription{
	position:relative;
	padding:0;
	font-size:11px;
	text-align:center;
}